Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get version count statistics for a specific prompt
curl -X POST "https://api.inquantum.ai/v1/prompt-2025/query/total-versions" \ -H "Authorization: Bearer $PLANCK_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "promptId": "prompt_123" }'
const response = await fetch('https://api.inquantum.ai/v1/prompt-2025/query/total-versions', { method: 'POST', headers: { 'Authorization': `Bearer ${PLANCK_API_KEY}`, 'Content-Type': 'application/json', }, body: JSON.stringify({ promptId: "prompt_123" }), }); const versionCounts = await response.json();
{ "totalVersions": 8, "majorVersions": 3 }